.meet_pentahospitals {
  background-color: #eef5fc;
  padding-top: 7rem;
  padding-bottom: 5rem;
  padding-left: 11rem;
  padding-right: 11rem; }
  @media (max-width: 1680px) {
    .meet_pentahospitals {
      padding-left: 6rem;
      padding-right: 6rem; } }
  @media (max-width: 1600px) {
    .meet_pentahospitals {
      padding-left: 0rem;
      padding-right: 0rem; } }
  @media (max-width: 1280px) {
    .meet_pentahospitals {
      padding-top: 5rem;
      padding-bottom: 5rem; } }
  @media (max-width: 1280px) {
    .meet_pentahospitals .empty_div {
      display: none; } }
  .meet_pentahospitals .container-fluid {
    display: grid;
    grid-template-columns: 420px 1fr 420px;
    gap: 145px;
    row-gap: 50px; }
    @media (max-width: 1800px) {
      .meet_pentahospitals .container-fluid {
        gap: 0px;
        row-gap: 0px; } }
    @media (max-width: 1680px) {
      .meet_pentahospitals .container-fluid {
        grid-template-columns: 330px 1fr 330px; } }
    @media (max-width: 1280px) {
      .meet_pentahospitals .container-fluid {
        grid-template-columns: 1fr 1fr;
        padding-left: 1rem;
        padding-right: 1rem;
        gap: 30px; } }
    @media (max-width: 568px) {
      .meet_pentahospitals .container-fluid {
        grid-template-columns: 1fr; } }
  .meet_pentahospitals .wrapper_center {
    max-width: 640px;
    margin: 0 auto;
    padding-top: 15rem; }
    @media (max-width: 1280px) {
      .meet_pentahospitals .wrapper_center {
        padding-top: 0rem; } }
    .meet_pentahospitals .wrapper_center h2 {
      font-family: var(--gotham-bold);
      font-size: 5rem;
      line-height: 1.2;
      margin-bottom: 25px; }
      @media (max-width: 992px) {
        .meet_pentahospitals .wrapper_center h2 {
          font-size: 4rem; } }
      @media (max-width: 568px) {
        .meet_pentahospitals .wrapper_center h2 {
          font-size: 3rem; } }
    .meet_pentahospitals .wrapper_center p {
      font-size: 14px; }
  .meet_pentahospitals .person_wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
    margin-top: -38rem; }
    @media (max-width: 1280px) {
      .meet_pentahospitals .person_wrapper {
        margin-top: -9rem; } }
    @media (max-width: 568px) {
      .meet_pentahospitals .person_wrapper {
        margin-top: 0rem; } }
    .meet_pentahospitals .person_wrapper .desc {
      padding-left: 2rem;
      padding-right: 2rem; }
      .meet_pentahospitals .person_wrapper .desc img {
        margin-top: 2rem;
        -webkit-filter: drop-shadow(5px 5px 50px #000);
                filter: drop-shadow(5px 5px 50px #000);
        max-width: 102px;
        margin-top: -3rem; }
      .meet_pentahospitals .person_wrapper .desc p {
        font-size: 14px;
        color: #001c37; }
    .meet_pentahospitals .person_wrapper .cta__plus {
      margin-top: 3rem;
      padding-left: 0px;
      color: #000;
      font-size: 11px; }
      .meet_pentahospitals .person_wrapper .cta__plus .plus {
        position: relative;
        top: 0px;
        margin: 0 auto; }
  .meet_pentahospitals .meet_map_gallery {
    grid-column: span 2;
    position: relative;
    max-width: 1131px;
    overflow: hidden; }
    @media (max-width: 568px) {
      .meet_pentahospitals .meet_map_gallery {
        grid-column: span 1; } }
    .meet_pentahospitals .meet_map_gallery .wrapper {
      position: relative; }
      @media (max-width: 1280px) {
        .meet_pentahospitals .meet_map_gallery .wrapper {
          -webkit-transform: translateX(-15vw);
              -ms-transform: translateX(-15vw);
                  transform: translateX(-15vw); } }
    .meet_pentahospitals .meet_map_gallery .pin.not_dot .dot {
      display: none; }
    .meet_pentahospitals .meet_map_gallery .pin {
      position: absolute;
      text-align: center; }
      .meet_pentahospitals .meet_map_gallery .pin .dot {
        width: 16px;
        height: 16px;
        background-color: #0ba03b;
        border-radius: 50%; }
      .meet_pentahospitals .meet_map_gallery .pin .text {
        position: absolute;
        left: 50%;
        -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
                transform: translateX(-50%);
        top: -2rem; }
        .meet_pentahospitals .meet_map_gallery .pin .text h3 {
          margin-top: 0px;
          margin-bottom: 0px;
          font-family: var(--gotham-bold);
          font-size: 3rem; }
        .meet_pentahospitals .meet_map_gallery .pin .text p {
          margin-top: -10px;
          margin-bottom: 0px;
          font-size: 11px;
          text-wrap: nowrap; }
  .meet_pentahospitals .meet_map_desc {
    margin-left: -5rem;
    padding-right: 10rem;
    max-width: 350px;
    margin-top: 5rem; }
    @media (max-width: 1800px) {
      .meet_pentahospitals .meet_map_desc {
        margin-left: 0px;
        max-width: 400px; } }
    @media (max-width: 1280px) {
      .meet_pentahospitals .meet_map_desc {
        max-width: 100%;
        padding-right: 0px;
        grid-column: span 2;
        margin-top: 0rem; } }
    @media (max-width: 568px) {
      .meet_pentahospitals .meet_map_desc {
        grid-column: span 1; } }
    .meet_pentahospitals .meet_map_desc h2 {
      font-size: 2.6rem;
      font-family: var(--gotham-bold);
      line-height: 1.1; }
    .meet_pentahospitals .meet_map_desc p {
      font-size: 14px; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
